@charset "UTF-8";
/*
 * Color system
 */
/**
 * Inherited from Boostrap variables.
 *
 * @see bootstrap/scss/_variables.scss
 */
/**
 * Inherited from Boostrap variables.
 *
 * @see bootstrap/scss/_variables.scss
 */
/**
 * Inherited from Boostrap variables.
 *
 * @see bootstrap/scss/_variables.scss
 */
@font-face {
  font-family: "icons";
  src: url("icons.eot?cachebust=72337");
  src: url("icons.eot?cachebust=75146#iefix") format("eot"), url("icons.woff?cachebust=24265") format("woff"), url("icons.ttf?cachebust=52902") format("truetype"), url("icons.svg?cachebust=74406#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

/**
 * Font application to generic DOM
 */
[class*="icon--"] {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
}

.icon--24-hours::before {
  content: "";
}

.icon--arroba::before {
  content: "";
}

.icon--arrow-down::before {
  content: "";
}

.icon--arrow-left::before {
  content: "";
}

.icon--arrow-right::before {
  content: "";
}

.icon--arrow-up::before {
  content: "";
}

.icon--bed::before {
  content: "";
}

.icon--box::before {
  content: "";
}

.icon--calendar::before {
  content: "";
}

.icon--camion_1::before {
  content: "";
}

.icon--camion_2::before {
  content: "";
}

.icon--camion_3::before {
  content: "";
}

.icon--camion_4::before {
  content: "";
}

.icon--chair::before {
  content: "";
}

.icon--close::before {
  content: "";
}

.icon--coins::before {
  content: "";
}

.icon--facebook::before {
  content: "";
}

.icon--lamp::before {
  content: "";
}

.icon--linkedin::before {
  content: "";
}

.icon--luggage::before {
  content: "";
}

.icon--phone::before {
  content: "";
}

.icon--pin::before {
  content: "";
}

.icon--pin1::before {
  content: "";
}

.icon--time::before {
  content: "";
}

.icon--trash::before {
  content: "";
}

.icon--unpin::before {
  content: "";
}

.icon-size1 {
  font-size: 1.13rem !important;
}

.icon-size2 {
  font-size: 2rem !important;
}

.icon-size3 {
  font-size: 2.6rem !important;
}

.icon-size4 {
  font-size: 3.2rem !important;
}

.icon-size5 {
  font-size: 3.9rem !important;
}

@media (min-width: 576px) {
  .icon-sm-size1 {
    font-size: 1.13rem !important;
  }
  .icon-sm-size2 {
    font-size: 2rem !important;
  }
  .icon-sm-size3 {
    font-size: 2.6rem !important;
  }
  .icon-sm-size4 {
    font-size: 3.2rem !important;
  }
  .icon-sm-size5 {
    font-size: 3.9rem !important;
  }
}

@media (min-width: 768px) {
  .icon-md-size1 {
    font-size: 1.13rem !important;
  }
  .icon-md-size2 {
    font-size: 2rem !important;
  }
  .icon-md-size3 {
    font-size: 2.6rem !important;
  }
  .icon-md-size4 {
    font-size: 3.2rem !important;
  }
  .icon-md-size5 {
    font-size: 3.9rem !important;
  }
}

@media (min-width: 992px) {
  .icon-lg-size1 {
    font-size: 1.13rem !important;
  }
  .icon-lg-size2 {
    font-size: 2rem !important;
  }
  .icon-lg-size3 {
    font-size: 2.6rem !important;
  }
  .icon-lg-size4 {
    font-size: 3.2rem !important;
  }
  .icon-lg-size5 {
    font-size: 3.9rem !important;
  }
}

@media (min-width: 1200px) {
  .icon-xl-size1 {
    font-size: 1.13rem !important;
  }
  .icon-xl-size2 {
    font-size: 2rem !important;
  }
  .icon-xl-size3 {
    font-size: 2.6rem !important;
  }
  .icon-xl-size4 {
    font-size: 3.2rem !important;
  }
  .icon-xl-size5 {
    font-size: 3.9rem !important;
  }
}

/**
 * @deprecated
 * To be removed
 */
.icon-lg {
  font-size: 3.2rem;
}

/**
 * @deprecated
 * To be removed
 */
.icon-xl {
  font-size: 3.9rem;
}

.icon-circle {
  border: 2px solid;
  border-radius: 50%;
  display: block;
  height: 1em;
  padding: .8em;
  position: relative;
  width: 1em;
}

.icon-circle:before {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}


